body
{background-color: black;
 margin: 10%;
 font-style: normal;
 font-family: “Comic Sans MS”, Verdana, Arial, Helvetica, 
              sans-serif;
 font-size: 12pt;
 line-height: 16.5pt;
 color: gold}

a:link {font-family: arial; color: gold} 
a:active {font-family: arial; color: darkorange} 
a:visited {font-family: arial; color: goldenrod} 
a {text-decoration: none}

